package com.zjrs.ggfw.rlzysc.dto.grzxjlxx;

import com.zjrs.ggfw.portal.dto.common.PageDTO;

import jakarta.validation.constraints.NotBlank;

public class ZjQueryListDTO extends PageDTO {
    @NotBlank(message = "缺少主键参数")
    private String zjlsh;

    public String getZjlsh() {
        return zjlsh;
    }

    public void setZjlsh(String zjlsh) {
        this.zjlsh = zjlsh;
    }
}

